{
  "format_version": "1.20.20",
  "minecraft:block": {
    "description": {
      "identifier": "vatonage:spawner_table"
    },
    "components": {
      "tag:minecraft:is_hatchet_item_destructible": {},
"minecraft:geometry": "geometry.six_faces_block",
         "minecraft:display_name": "%vatonage.craftable_spawners.spawner_table.name\n§7§oCraftable §bSpawners§r",
      "minecraft:material_instances": {
        "*": {
          "texture": "vatonage:spawner_table",
          "render_method": "alpha_test"
        }
      },
      "minecraft:crafting_table":{
            "table_name":"Spawner Table",
            "grid_size":3,
            "crafting_tags":[
               "spawner_table"
            ]
         }
    },
    "events": {
    }
  }
}